<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    {% load static %}
    <link rel="stylesheet" href="{% static 'css/stylescard.css' %}" />
    <title>Note</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@700&display=swap" rel="stylesheet"> 
  </head>
  <body>
    <header>  
      <div class="list_pesan">
        <h1>Daftar Pesan</h1>
      </div>
      <div class="topnav">
        <a href="add_note">Add Notes</a>
        <a href="note_list">Note Card</a>
        <a href="note_table">Note Table</a>
      </div> 
    </header>
    <div class="row" id = "element1">
        <!-- <div class="container"> -->
            {% for note in notes %}
                <div class="column">
                    <div class="card">
                    <p class="To">To: {{ note.To }}</p>
                    <p class="From">From :{{ note.From }}</p>
                    <p class="Title">Title: {{ note.Title }}</p>
                    <p>Message:</p>
                    <p class="Message">{{note.message}}</p>
                    </div>
                </div>
            {% endfor %}
        </div>
        </div> 
  </body>
</html>





